{% extends 'layout/base.html' %}


{% block content %}

<div class="jumbotron m-4">
   <h2> Registro de Usuarios: </h2>
   <p>Llena los campos que se te piden</p>

   <form action="{{ url_for('login.register') }}" method="post">
        <div class="form-group">
            {{ form.name.label }}
            {{ form.name(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.passw.label }}
            {{ form.passw(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.confirm.label }}
            {{ form.confirm(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.id_role.label }}
            {{ form.id_role(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.id_worker.label }}
            {{ form.id_worker(class ="datepicker") }}
        </div>

        <input class="btn btn-success" type="submit" value="Enviar">
   </form>

</div>

{% endblock %}